Home > Gentoo Error > Gentoo Error While Loading Shared Libraries Libexpat.so.0

Gentoo Error While Loading Shared Libraries Libexpat.so.0

You still need to specify user login credentials with options -u, -p, -d RDP options: -w: desktop width (default: 1024) You can pass zero to make it equal to current workarea In altre parole, puppate. Getting Started withSimulink FluxBB with PHPass Ultimi Sputi in Faccia Shirley Anderson su Low-Latency Kernel? Is there any way to get more info out of appserverclient to see what is going wrong? http://blogeurope.net/gentoo-error/gentoo-error-while-loading-shared-libraries-libpng12-so-0.php

Adv Reply July 16th, 2010 #7 scsever View Profile View Forum Posts Private Message Spilled the Beans Join Date Oct 2005 Beans 15 Re: libexpat.so.0 I'm having the same problem Rispondi Rayne scrive: 28 novembre 2007 alle 4:02 It works got X up and running again and everything. You signed in with another tab or window. cldwalker referenced this issue Jan 16, 2016 Open Linux 64bit version doesn't run on Debian Jessie #1894 Sign up for free to join this conversation on GitHub.

[email protected]# hald start Tch… That was easy, man. I'm using Ubuntu Natty (32 bit) and libexpat is installed somewhere altogether different, in /lib/i386-linux-gnu so: Code: sudo ln /lib/i386-linux-gnu/libexpat.so.1 libexpat.so.0 Tony -- Linux Mint 14, Linux user 456436 Adv Reply mstanisz, Jan 30, 2007 #4 rafelbev Guest I just quickly tried to get it work on my amd64 gentoo box: ln -s /emul/linux/x86/usr/lib/libexpat.so.0 /usr/lib/libexpat.so.1 Works on Gentoo too. Ubuntu Logo, Ubuntu and Canonical © Canonical Ltd.

i am still getting an error that libexpat.so.1 lib can not be found. Otherwise sync and upgrade portage. Whereas /usr/lib is a symlink to /usr/lib64, so that's where libexpat.so.1 lives. Now why is that?

Also there is a reason, that libudev.so.0 is not symlinked to libudev.so.1 in any distro, ever. dbus-binding-tool now runs successfully - I will now try a emerge -vDuN world So the thing I hadn't tried before starting this thread was to rebuild fontconfig as Neil suggested. rickeyvisinski-kanban commented Jan 17, 2013 I don't know if anyone else has found a workaround to this, but I shamelessly borrowed from the google-chrome launcher script and it now launches on his explanation Erforderliche Felder sind markiert *Kommentar Benachrichtige mich bei neuen Kommentaren.

But .. It gives the message above - cannot no such file or directory. Yes, an exaggeration. this happened to everyone.

So either A: put symlink in lighttable folder use a loader script that changes LD_LIBRARY_PATH Or B: put symlink in system library path A is preferred, but B is easier for However, it is also possible that conflicting dependencies exist such that they are impossible to satisfy simultaneously. signature.asc (196 bytes) Download Attachment Paul Gibbons Reply | Threaded Open this post in threaded view ♦ ♦ | Report Content as Inappropriate ♦ ♦ Re: dbus-binding-tool: error while loading Copyright 2006-2016 Uli Wolf.

vBulletin ©2000 - 2016, Jelsoft Enterprises Ltd. click site Any ideas? Yes, my password is: Forgot your password? libudev.so.0 means it's a up-to-date version providing API 0 of libudev.

kentfredric commented Feb 28, 2013 And I'm not so sure the problem is purely chrome(,ium) related. Externe News 17.02 Erpressungs-Trojaner Locky 02.11 Nokia Lumia 730 f√ľr 149 Euro 22.05 Windows XP bootet auf einer Smartwatch 22.05 eBay wurde gehackt: Nutzer sollen Passw√∂rter √§ndern 29.04 AMD A10 f√ľr Wenn Sie die Website weiter nutzen, stimmen Sie der Verwendung von Cookies zu.Akzeptieren Um Google Groups Discussions nutzen zu k√∂nnen, aktivieren Sie JavaScript in Ihren Browsereinstellungen und aktualisieren Sie dann diese news done! >>> Verifying ebuild Manifests... >>> Emerging (1 of 1) media-libs/fontconfig-2.4.2 to / ... >>> Original instance of package unmerged safely. * Please make fontconfig configuration changes in /etc/fonts/conf.d/ * and

It just leads to even worse breakage: The kind you don't get clear error messages about. How did you know that that was the solution? I have both Skype and VMWare-server-console both running using the 32 bit libraries for expat, without any issues.

No, create an account now.

The Code: lrwxrwxrwx 1 root root 13 Mar 1 10:04 ./usr/lib32/libexpat.so.1 -> libexpat.so.0 was the one I had missing. User contributions on this site are licensed under the Creative Commons Attribution Share Alike 4.0 International License. dbus-binding-tool: error while loading shared libraries: libexpat.so.0: cannot open shared object file: No such file or directory make[3]: *** [notificationdaemon-dbus-glue.h] Error 127 Contents of /etc/portage/package.keywords: x11-drivers/ati-drivers =app-admin/eselect-1.0.9 dev-util/subversion ~amd64 mail-client/claws-mail-pdf-viewer ~amd64 Anyway the solution was to re-build fontconfig as recommended by Neil in another posting.

There is always another solution. Thanks!! Thanks guys for all your help :wink: and I hope that other people with Gentoo AMD64 problems see this. http://blogeurope.net/gentoo-error/gentoo-error-while-loading-shared-libraries-libgtk-1-2-so-0.php paulkoan, May 1, 2007 #9 paulkoan Guest Right.

Weitere Informationen zu Akismet und Widerrufsm√∂glichkeiten. Here is is https://gist.github.com/4559886 dkhenry commented Jan 26, 2013 On fedora 18 it took this line to get it working sudo ln -s /usr/lib64/libudev.so.1.2.1 /usr/lib64/libudev.so.0 zoowar commented Jan 27, 2013 Rather Gentoo › gentoo-user Search everywhere only in this topic Advanced Search dbus-binding-tool: error while loading shared libraries: libexpat.so.0: Classic List Threaded ♦ ♦ Locked 11 messages Paul Gibbons Reply | Rispondi sevencapitalsins scrive: 20 marzo 2008 alle 11:50 ok i found out by myself… emerge gentoolkit and now revdep-rebuild is here Rispondi holbech scrive: 16 maggio 2008 alle 0:10 Hi, symlinking

WTF?!?!